## org.freedesktop.NetworkManager.Device.Veth org.freedesktop.NetworkManager.Device.Veth — Virtual Ethernet Device |

## Signals

    PropertiesChanged (a{sv} properties);

## Properties

    Peer  readable   o

## Description

## Signal Details

### The "PropertiesChanged" signal

    PropertiesChanged (a{sv} properties);

DEPRECATED. Use the standard "PropertiesChanged" signal from "org.freedesktop.DBus.Properties" instead which exists since version NetworkManager 1.2.0.

`a{sv} `properties``: | A dictionary mapping property names to variant boxed values

## Property Details

### The "Peer" property

    Peer  readable   o

The object path of the device's peer.